Package xf86-input-wacom 0.33.0-1 (i686) already flagged

xf86-input-wacom has already been flagged out-of-date.

You can return to the package details page for xf86-input-wacom.